python-botocore (1.16.19+repack-1ubuntu0.16.04.2) xenial; urgency=medium

  * Fix SRU of the latest package version for 16.04 (LP: #1875485)
  * d/p/0002-Avoid-ssl_context-and-chunked-arguments-with-legacy-.patch
    - Xenial is shipping urllib3 1.13
    - Avoid the 'ssl_context' argument, only available as of urllib3 >= 1.17
    - Avoid the 'chunked' argument, only available as of urllib3 >= 1.15

 -- Lukas Märdian <lukas.maerdian@canonical.com>  Wed, 12 Aug 2020 18:06:13 +0200

python-botocore (1.16.19+repack-1ubuntu0.16.04.1) xenial; urgency=medium

  * SRU the latest package version to 16.04 (LP: #1875485).
  * debian/control: adjust debhelper requirements to the one in xenial.
  * debian/control: re-add the python-botocore py2 package.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 17 Jun 2020 02:17:33 +0200

python-botocore (1.16.19+repack-1) unstable; urgency=medium

  * New upstream version 1.16.19+repack

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 30 May 2020 19:51:09 +0900

python-botocore (1.15.46+repack-1) unstable; urgency=medium

  * New upstream version 1.15.46+repack

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 25 Apr 2020 13:13:19 +0900

python-botocore (1.15.26+repack-1) unstable; urgency=medium

  * New upstream version 1.15.26+repack

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 22 Mar 2020 21:15:56 +0900

python-botocore (1.15.21+repack-1) unstable; urgency=medium

  * New upstream version 1.15.21+repack
  * Refresh patch 0001-Don-t-use-duplicated-modules.patch

 -- Noah Meyerhans <noahm@debian.org>  Mon, 16 Mar 2020 17:17:57 -0700

python-botocore (1.14.14+repack-1) unstable; urgency=medium

  * New upstream version 1.14.14+repack
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Bump Standards-Version to 4.5.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 12 Feb 2020 10:44:30 +0900

python-botocore (1.13.37+repack-1) unstable; urgency=medium

  * Set upstream metadata fields: Repository, Repository-Browse.
  * New upstream version 1.13.37+repack

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 12 Dec 2019 18:27:46 +0900

python-botocore (1.13.19+repack-1) unstable; urgency=medium

  * New upstream version 1.13.19+repack

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 18 Nov 2019 17:55:48 +0900

python-botocore (1.12.241+repack-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/changelog: Remove trailing whitespaces.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937619

 -- Sandro Tosi <morph@debian.org>  Sat, 26 Oct 2019 20:43:46 -0400

python-botocore (1.12.241+repack-1) unstable; urgency=medium

  * New upstream version 1.12.241+repack
  * Set upstream metadata fields: Repository.
  * Add debian/salsa-ci.yml.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 03 Oct 2019 20:20:03 +0900

python-botocore (1.12.208+repack-1) unstable; urgency=medium

  * New upstream version 1.12.208+repack

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 15 Aug 2019 17:36:19 +0900

python-botocore (1.12.200+repack-1) unstable; urgency=medium

  * New upstream version 1.12.200+repack
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 04 Aug 2019 00:51:02 +0900

python-botocore (1.12.103+repack-1) unstable; urgency=medium

  * New upstream version 1.12.103+repack

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 27 Feb 2019 16:32:50 +0900

python-botocore (1.12.71+repack-1) unstable; urgency=medium

  * New upstream version 1.12.71+repack
  * Bump Stanrads-Version to 4.3.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 28 Dec 2018 16:08:55 +0900

python-botocore (1.12.53+repack-1) unstable; urgency=medium

  * New upstream version 1.12.53+repack
  * debian/patches/*: Refresh patches.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 28 Nov 2018 18:51:54 +0900

python-botocore (1.12.16+repack-1) unstable; urgency=medium

  * New upstream version 1.12.16+repack
  * debian/patches: Refresh patch files.
  * Bump Stanrads-Version to 4.2.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 04 Oct 2018 17:45:35 +0900

python-botocore (1.10.78+repack-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ TANIGUCHI Takaki ]
  * New upstream version 1.10.78+repack
  * Bump Stanrads-Version to 4.2.0.1

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 16 Aug 2018 15:04:16 +0900

python-botocore (1.10.55+repack-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Bump required version of python-requests to 2.7.0
    (Thanks to Jan Kriho for report)

  [ Alexander Gerasiov ]
  * New upstream version 1.10.55+repack
  * d/patches: Refreshed.

 -- Alexander Gerasiov <gerasiov@yandex-team.ru>  Wed, 11 Jul 2018 09:31:43 +0300

python-botocore (1.10.15+repack-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces

  [ TANIGUCHI Takaki ]
  * New upstream version 1.10.15+repack

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 08 May 2018 11:04:31 +0900

python-botocore (1.8.48+repack-1) unstable; urgency=medium

  * New upstream version 1.8.48+repack

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 22 Feb 2018 17:46:12 +0900

python-botocore (1.8.40+repack-1) unstable; urgency=medium

  * New upstream version 1.8.40+repack
  * Migrate Vcs-* to salsa.debian.org.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 11 Feb 2018 17:58:05 +0900

python-botocore (1.8.36+repack-1) unstable; urgency=medium

  * New upstream version 1.8.36+repack
  * debian/compat: 11

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 03 Feb 2018 18:39:19 +0900

python-botocore (1.8.28+repack-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.1.3

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 20 Jan 2018 17:11:12 +0900

python-botocore (1.6.6-1) unstable; urgency=medium

  * New upstream version 1.6.6
  * debian/patches: Add ssl_context patch (Closes: #854382)

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 24 Aug 2017 11:46:29 +0900

python-botocore (1.5.84-1) unstable; urgency=medium

  * New upstream version 1.5.84

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 19 Jul 2017 18:47:08 +0900

python-botocore (1.5.80-1) unstable; urgency=medium

  * New upstream version 1.5.80
  * debian/compat: Bump to 10

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 10 Jul 2017 16:41:24 +0900

python-botocore (1.5.78-1) unstable; urgency=medium

  * New upstream version 1.5.78

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 04 Jul 2017 15:36:40 +0900

python-botocore (1.5.75-2) unstable; urgency=medium

  * debian/patches: Fix errors. (Closes: #866163)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 28 Jun 2017 11:19:03 +0900

python-botocore (1.5.75-1) unstable; urgency=medium

  * New upstream version 1.5.75
  * Bump Standards-Version to 4.0.0 (without changes)
  * debian/patches: refresh patches

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 27 Jun 2017 19:01:59 +0900

python-botocore (1.5.7-1) unstable; urgency=medium

  * New upstream version 1.5.7

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 02 Feb 2017 17:37:30 +0900

python-botocore (1.4.70-1) unstable; urgency=medium

  * New upstream version 1.4.70
  * debian/patches: Refresh patches.

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 10 Nov 2016 11:34:51 +0900

python-botocore (1.4.64-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ TANIGUCHI Takaki ]
  * New upstream version 1.4.64

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 20 Oct 2016 16:19:16 +0900

python-botocore (1.4.60-1) unstable; urgency=medium

  * New upstream release (Closes: #833014)
  * Bump Standards-Version to 3.9.8 (no changes).

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 11 Oct 2016 10:11:03 +0900

python-botocore (1.3.23-1) unstable; urgency=medium

  * Import python-botocore_1.3.23.orig.tar.gz (Closes: #798015)
  * debian/patches: Fix improt package path. (Closes: #806761)
  * debian/copyright: Change to Apache-2.0. (Closes: #812317)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 02 Feb 2016 18:05:47 +0900

python-botocore (1.3.9-1) unstable; urgency=medium

  * new upstream version
  * Refresh debian patche.
  * debian/control: Add python-mock to B-D.
  * debian/rules: Skipt test. (It requires AWS credential(?).)
  * debian/watch: Replace pypi.debian.net.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 00:14:28 +0900

python-botocore (0.81.0-1) unstable; urgency=medium

  * New upstream release
  * Refresh patch. (Closes: #769685)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 13 Jan 2015 23:06:39 +0900

python-botocore (0.69.0-1) unstable; urgency=medium

  * New upstream release
  * debian/pathces: refresh
  * Bump Standards-Version to 3.9.6 (no changes).
  * Add dh-python to B-D.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 05 Nov 2014 10:04:37 +0900

python-botocore (0.62.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches: refresh

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 04 Sep 2014 11:59:09 +0900

python-botocore (0.55.0-1) unstable; urgency=medium

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 06 Jul 2014 17:52:40 +0900

python-botocore (0.52.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: use Files-Excluded to remove duplicate code.
  * debian/rules: revice python3 building.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 22 Jun 2014 19:39:36 +0900

python-botocore (0.29.0+repack-2) unstable; urgency=medium

  * debian/watch: Add debian version mangle.
  * debian/control: Add python-requests to Depends. (Closes: #734382)

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 04 Feb 2014 18:28:43 +0900

python-botocore (0.29.0+repack-1) unstable; urgency=medium

  * Remove duplicated code from upstream tarball.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 05 Jan 2014 23:02:56 +0900

python-botocore (0.29.0-1) unstable; urgency=low

  * Initial release (Closes: #733214)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 27 Dec 2013 16:45:14 +0900
